SolrQuery::setFacetDateGap
SolrQuery::setFacetDateStart
SolrQuery
PHP Manual

# SolrQuery::setFacetDateHardEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateHardEnd — Lie un facet.date.hardend

### Description

public SolrQuery SolrQuery::setFacetDateHardEnd ( bool `$value` [, string `$field_override` ] )

Lie un facet.date.hardend

### Liste de paramètres

`value`

  Voir facet.date.hardend

`field_override`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::setFacetDateGap
SolrQuery::setFacetDateStart
SolrQuery
PHP Manual